Subject: Re: [PATCH v2 0/2] irqchip: xilinx: Switch to generic domain handler

From: Marc Zyngier <[email-masked]>
Date: Sun, 8 Mar 2020 14:32:39 +0000

On Sun, 8 Mar 2020 14:01:26 +0000
Marc Zyngier <[email-masked]> wrote:

> On Mon, 24 Feb 2020 13:05:12 +0100
> Michal Simek <[email-masked]> wrote:
> 
> > Hi,
> > 
> > this series is based on cascade mode patch sent by Mubin
> > (https://lkml.org/lkml/2020/2/11/888 - v3 series).
> > 
> > The first patch is just fixing error patch. The second is converting microblaze
> > do_IRQ() to generic IRQ handler with appropriate changes in xilinx intc driver.
> > 
> > Also removes concurrent_irq global variable which wasn't wired
> > anywhere but it stores number of concurrent IRQs handled by one call. There
> > is option to get it back if needed but I haven't seen it in other archs
> > that's why I have removed it too.  
> 
> Queued for 5.7.

Scratch that, this doesn't apply to mainline because of the above
dependency (and said dependency hasn't been reposted after Thomas'
review). I've now dropped it. Please resubmit a full series that
contains all the pre-requisite to be applied on mainline.

	M.
-- 
Jazz is not dead. It just smells funny...

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel